<?xml version="1.0" encoding="UTF-8"?>
<petal id="P5">
  <subject ref="G397" petalType="group" />
  <group id="G397">
    <title xml:lang="de">Verteilung Levitenkanne</title>
    <annotation xml:lang="de">
      <line>grau: keine</line>
      <line>rot1: 1</line>
      <line>rot2: 2</line>
      <line>rot3: 3</line>
      <line>rot4: 4</line>
      <line>rot5: 5</line>
      <line>rot6: 6</line>
      <line>rot7: 8</line>
    </annotation>
    <member ref="O406" petalType="object">
      <img height="128" src="img/V407_thumb.jpg" use="thumb" width="122" />
      <view ref="V407" />
    </member>
    <member ref="O424" petalType="object">
      <img height="127" src="img/V425_thumb.jpg" use="thumb" width="85" />
      <view ref="V425" />
    </member>
    <member ref="O399" petalType="object">
      <img height="128" src="img/V400_thumb.jpg" use="thumb" width="71" />
      <view ref="V400" />
    </member>
    <member ref="O412" petalType="object">
      <img height="128" src="img/V413_thumb.jpg" use="thumb" width="83" />
      <view ref="V413" />
    </member>
    <member ref="O418" petalType="object">
      <img height="128" src="img/V419_thumb.jpg" use="thumb" width="79" />
      <view ref="V419" />
    </member>
    <member ref="O27461" petalType="object">
      <img height="128" src="img/V27462_thumb.jpg" use="thumb" width="114" />
      <view ref="V27462" />
    </member>
    <member ref="O27885" petalType="object">
      <img height="128" src="img/V27886_thumb.jpg" use="thumb" width="113" />
      <view ref="V27886" />
    </member>
  </group>
</petal>

